/*
Theme Name:    POP X Theme
Description:   Child Theme for Beaver Builder
Version:       1.0.0
Author:        Bryan Valentino
Author URI:    https://bryanvalentino.com
Template:      bb-theme
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
*/

#fl-main-content .gform_button.button{
  background: #a90000;
  border: none;
  border-radius: 0;
  padding: 15px 30px;
  font-weight: bold;
  transition: all .5s;
}

#fl-main-content .gform_button.button:hover{
  background: #000;
}

.gform_wrapper{
  margin-top: 30px;
}

#home-cards-1 .pp-button{
  max-width: 297px;
	margin: 0 auto;
}

.single-tribe_events .tribe-events-back{
  display: none;
}

.single-tribe_events .tribe-events-schedule{
  margin-top: 0;
  display: block;
}

.single-tribe_events .tribe-events-schedule h2{
  margin-top: 0;
  display: block;
  width: 100%;
  float: none;
}

.single-tribe_events .tribe-events-schedule > .tribe-events-cost{
  display: block;
  width: 100%;
  margin: 0;
  font-size: 24px;
}


.single-tribe_events .tribe-tickets__tickets-form{
  max-width: 100%;
}

.single-tribe_events .tribe-tickets__tickets-form #tribe-tickets__tickets-buy{
  background: #d51111;
  border-radius: 0;
  padding: 10px 20px;
  max-width: 300px;
  width: 100%;
}

.single-tribe_events .tribe-tickets__tickets-form #tribe-tickets__tickets-buy:hover{
  background: #000;
}

.single-tribe_events .tribe-events-single-event-description *{
  font-size: 15px;
}

.single-tribe_events .tribe-events-single-event-description a{
	color: #a90000;
}

.single-product .single_variation_wrap .price .amount{
  font-size: 30px;
}

.payment_method_paymongo_gcash img, 
.payment_method_paymongo_grab_pay img, 
.payment_method_paymongo_paymaya img,
.payment_method_paymongo_bpi img{
  max-width: 100px;
}

.popx-btn1{
  background: #d51111;
  color: #fff;
  display: inline-block;
  margin-top: 15px;
  padding: 10px 30px;
	margin-bottom: 15px;
}

body ol li,
body ul li{
  margin-bottom: 15px;
}